Dependencies for both-0.1.1.1

library